5.13 OAS - 'SSL Version - Set SSL version ssl_version = 3.0'

Information

Usage of the most current version of SSL is recommended older versions of the SSL protocol are prone to attack or roll back. Do not set this

See Also

https://workbench.cisecurity.org/files/580

Item Details

Category: CONFIGURATION MANAGEMENT

References: 800-53|CM-7b., CSCv6|9.1

Plugin: Unix

Control ID: ab4106e1d34148f80951ba2db33a64ecc49a7c5c5e0b0dfd7e16ae31c676b927